[
    {
        "id": "site",
        "name": "aramjonghu-site",
        "url": "https://git.aramjonghu.dev/AramJonghu/aramjonghu-site/raw/branch/master/README.md"
    },
    {
        "id": "maran freelance portfolio",
        "name": "maran-site",
        "url": "https://git.aramjonghu.dev/AramJonghu/maran-site/src/branch/main/README.md"
    },
    {
        "id": "file-organizer",
        "name": "file-organizer written in zig",
        "url": "https://git.aramjonghu.dev/AramJonghu/file-organizer/src/branch/main/README.md"
    },
    {
        "id": "nvim",
        "name": "Nvim Config",
        "url": "https://git.aramjonghu.dev/AramJonghu/nvim/src/branch/main/README.md"
    }
]
